"A server error occurred while processing your request." = "요청을 처리하는 동안 서버에서 오류가 발생했습니다";
"An error occurred while attempting to contact the server. Please check your Internet connection." = "서버 접속 중 오류가 발생했습니다. 인터넷 접속상태를 체크해 주세요.";
"Confirm" = "확인";
"Create Account" = "계정 만들기";
"Do you already have an account?" = "계정을 가지고 있습니까?";
"Email" = "이메일";
"Email already in use, have you forgotten your password?" = "사용중인 이메일 주소입니다. 비밀번호를 잊으셨습니까?";
"End User License Agreement" = "최종 사용자 라이센스 계약";
"Error" = "오류";
"Everything is encrypted on YOUR computer" = "모든것이 컴퓨터에 암호화 되었습니다";
"I forgot my password" = "비밀 번호를 잊어버렸습니다";
"Install" = "설치";
"Invalid email address, try again" = "잘못된 이메일 주소입니다. 다시 입력해 주세요";
"It's free for standard use" = "기본적인 기능에 한해서 무료로 사용하실 수 있습니다.";
"LastPass" = "LastPass";
"Log into websites with a single mouse click" = "간단한 클릭으로 웹사이트에 로그인할수 있다";
"Login" = "로그인";
"Next" = "다음";
"Password" = "패스워드";
"Password reminder cannot match password" = "비밀번호 힌트는 비밀번호와 같아서는 안됩니다";
"Please enter a Password Reminder" = "비밀번호 힌트를 입력해 주세요";
"Please sign in to your LastPass master account" = "LastPass 관리 계정에 로그인 하세요";
"Price" = "가격";
"Privacy Statement" = "개인 정보 보호 정책";
"YOUR data remains private to YOU" = "당신의 데이터는 안전하게 보호됩니다";
"Your password can not be the same as your email." = "비밀번호가 이메일 주소와 같아서는 안됩니다.";
"Your password is easily guessable." = "입력하신 비밀번호는 쉽게 추측해낼수 있습니다.";
"Your password is too short. It must be at least 8 characters long" = "비밀 번호가 너무 짧습니다. 최소한 8자 이상이어야합니다";
